package com.ruoyi.system.domain.vo.BaiduIdCard;

public class CardQuality {
    private double IsClear_propobility;
    private int IsNoCover;
    private int IsClear;
    private double IsNoCover_propobility;
    private double IsComplete_propobility;
    private int IsComplete;

    // Getters and setters
    public double getIsClear_propobility() {
        return IsClear_propobility;
    }

    public void setIsClear_propobility(double isClear_propobility) {
        IsClear_propobility = isClear_propobility;
    }

    public int getIsNoCover() {
        return IsNoCover;
    }

    public void setIsNoCover(int isNoCover) {
        IsNoCover = isNoCover;
    }

    public int getIsClear() {
        return IsClear;
    }

    public void setIsClear(int isClear) {
        IsClear = isClear;
    }

    public double getIsNoCover_propobility() {
        return IsNoCover_propobility;
    }

    public void setIsNoCover_propobility(double isNoCover_propobility) {
        IsNoCover_propobility = isNoCover_propobility;
    }

    public double getIsComplete_propobility() {
        return IsComplete_propobility;
    }

    public void setIsComplete_propobility(double isComplete_propobility) {
        IsComplete_propobility = isComplete_propobility;
    }

    public int getIsComplete() {
        return IsComplete;
    }

    public void setIsComplete(int isComplete) {
        IsComplete = isComplete;
    }
}